<?php

	include "library.php";

	$cxn = start_code();

	
			/* get variables */

	$id = val( $_SESSION, "id" );

	$unblock_id = val( $_GET, "unblockid" );

	page_header( "", $cxn );

	
		/* check the parameters */

	crash_if_missing( $id, "id not set in unblock member", $cxn );

	crash_if_missing( $unblock_id, "unblock id not set in unblock member", $cxn );

	echo red( "<br><h2>Are you sure you want to unblock this member?</h2><br>" );

		/* yes  */

	echo sp(2);

	show_button_h( "yes", "unblock_go.php", "unblock", "yes", "unblockid", $unblock_id );


		/* no */
			
	echo sp(2);

	show_button_h( "no", "unblock_go.php", "unblock", "no", "unblockid", $unblock_id );

?>
